Document: omc-modelicatutorial
Title: TUTORIAL - Introduction to Object-Oriented Modeling and Simulation with OpenModelica
Author: Peter Fritzson
Abstract: The tutorial gives an introduction to the Modelica language
 to people who are familiar with basic programming concepts.
Section: Science/Mathematics

Format: PDF
Files: /usr/share/doc/omc/ModelicaTutorialFritzson.pdf
